body{
    font-family: helvetica, sans-serif;
    text-align: center;
}



.page {display: flex;}

.half {
    margin-left: 10vw;
    margin-right: 10vw;
    height: 90vh;
    overflow-y: auto;
}

button{font-size: 1em;}

label{font-size: 1em;}

.result{

color: gray;
}

.space {
    margin: 0 0 5vh 0;
}

/* HISTORY */

#history {display: none;}

#hidden {display: none;}


#toggle:hover {opacity: 50%;}

#hidden:checked ~ #history {display: inline; list-style-position:inside; text-align: left;}


@media only screen and (max-width: 800px) {
    .page{ flex-direction: column};
    
}